web-dev-qa-db-pt.com

Erro ao atualizar o modelo e o plug-in T3: "Atualização de extensão inválida"

Em um site, tenho um modelo instalado que também instalou a estrutura T3.

Sempre que recebo uma notificação sobre uma atualização, ocorre um erro ao instalar:

Atualização de extensão inválida

Todas as outras atualizações funcionam sem problemas. Nas tentativas anteriores, também tentei atualizar manualmente. Mas não resolveu o problema.

enter image description here

4
Valentin Despa

É realmente muito estranho. Eu acho que o problema vem do criador. Então, não há mais nada que possamos fazer a jusante.

Para resolvê-lo, basta baixar e atualizar manualmente a partir de T3 for Joomla! . No final da lista de downloads, você pode encontrar o plugin T3 Framework .

1
Anibal

Examinei o changelog em Github e não consigo encontrar referências a correções de bugs para o gerenciador de extensões, portanto, não acho que isso seja importante para o próprio gerenciador de extensões.

Acredito que na época, era devido a um problema com o arquivo XML de atualização. Um URL de download incorreto ou uma plataforma de destino.

O que eu sugiro fazer é baixar a versão 2.4.8 (modelo) do Github:

https://github.com/t3framework/t3/releases/tag/v2.4.8

Limpe o cache do Joomla e tente encontrar uma atualização para o T3 novamente. Ele deve mostrar um para a v2.4.9 (modelo).

1
Lodder